function pageSize(){
	var obj = {};
	obj.winW = $(document).width();
	obj.winH = $(window).height();
	return obj;
}

function zhuxiao(){
	window.parent.location.href = $("#serverUrl").val()+"/oauth2/logout?client_id="+$("#clientId").val()+"&response_type=code&redirect_uri="+$("#clientUrl").val()+"/oauth2-logout";
}

function userLogin(){
	//$.cookie("xndtURL",$("#webroot").val()+"/hnvirtualhall/login.jsp",{expires: 1, path: '/' });
	//window.open($("#serverUrl").val()+"/oauth2/logout?client_id="+$("#clientId").val()+"&response_type=code&redirect_uri="+$("#clientUrl").val()+"/oauth2-logout");
	window.open($("#webroot").val()+"/hnvirtualhall/login.jsp","_top");
}
